Piwigo Bugtracker

Piwigo bug tracker has moved to Github

This bugtracker is kept to provide history on old issues.


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002964Piwigoconfigurationpublic2013.10.04 18:562013.10.25 21:38
Reporterflop25 
Assigned Toflop25 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version2.5.3Fixed in Version2.5.3 
Summary0002964: zero should be allowed for the recent period
Description... in order to get only the uploads of the current day
TagsNo tags attached.
browserany
Database engine and version
PHP version
Web serverApache 1.3.x
Attached Files

- Relationships

-  Notes
(0007133)
plg (manager)
2013.10.16 19:01

Isn't "1" the right parameter here?
(0007134)
flop25 (developer)
2013.10.16 19:03

well according to my tests 1 give yesterday/today, and 0 today
(0007135)
flop25 (developer)
2013.10.16 19:34

did you test? so should I hotfix by authorizing the zero then a deeper look?
(0007169)
flop25 (developer)
2013.10.23 11:24

For me, the 'recent period' should allow the zero, as the 'recent period' means 'how old is it, in day(s)', as it's coded and as we display/present it.

So I've allowed the 0: commit this evening
(0007195)
svn (reporter)
2013.10.24 19:51

[Subversion] r25120 by flop25 on trunk

-----[Subversion commit log]----------------------------------------------------
bug:2964 zero should be allowed for the recent period

only the profile page didn't allowed it
(0007201)
svn (reporter)
2013.10.25 19:41

[Subversion] r25148 by flop25 on branch 2.5

-----[Subversion commit log]----------------------------------------------------
merge r25120 from trunk to branch 2.5

bug:2964 zero should be allowed for the recent period

only the profile page didn't allowed it

- Issue History
Date Modified Username Field Change
2013.10.04 18:56 flop25 New Issue
2013.10.04 18:56 flop25 Status new => assigned
2013.10.04 18:56 flop25 Assigned To => flop25
2013.10.04 18:56 flop25 browser => any
2013.10.04 18:56 flop25 Web server => Apache 1.3.x
2013.10.16 19:01 plg Note Added: 0007133
2013.10.16 19:03 flop25 Note Added: 0007134
2013.10.16 19:34 flop25 Note Added: 0007135
2013.10.23 11:24 flop25 Note Added: 0007169
2013.10.24 19:51 svn Checkin
2013.10.24 19:51 svn Note Added: 0007195
2013.10.25 19:41 svn Checkin
2013.10.25 19:41 svn Note Added: 0007201
2013.10.25 21:38 flop25 Status assigned => closed
2013.10.25 21:38 flop25 Resolution open => fixed
2013.10.25 21:38 flop25 Fixed in Version => 2.5.3


Copyright © 2000 - 2018 MantisBT Team
Contact
Powered by Mantis Bugtracker